
/* grid view acc request*/

.inner-body-contianer {
    background-color: #fff;
}

.BodyContainer {
    background: white;
}
.BodyContainer h1{
    font-size:20px;
}
.BodyContainer h4,  .BodyContainer h3{
    font-size:13px;
}
.mainContentPane, .mainContentPane h1, .mainContentPane h2, .slider-view label#dxLabelFornameGalleryGAL, .payment-process fieldset.ui-widget-content label {
    padding-bottom: 15px;
}
body{
    background-color: rgb(210, 210, 210) !important;
}

/*button*/

.resetPasswordSection{
    background-color:white;
}

div.dxbButton_CommunityBlue {
    background-color: #143e74 !important;
}
div[class^="dxbButton_"] {
    border: none !important;
    background: #10315a !important;
    padding: 1px 0 !important;
    cursor: pointer;
}
input[type="submit"], input[type="button"], input[type="reset"] {
    border: none !important;
    background: #10315a !important;
    padding: 3px 10px 4px !important;
    cursor: pointer;
    line-height: 1.428571429;
    font-size: 14px !important;
}
    input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover {
        border: none !important;
        background: #10315a !important;
        padding: 3px 10px 4px !important;
        cursor: pointer;
        line-height: 1.428571429;
        font-size: 14px !important;
    }
.btn-primary, .btn-primary:hover {
    color: #ffffff;
    background-color: #143E74 !important;
    border-color: #143E74 !important;
    border-radius: 6px !important;
}
/* End button*/

#RecurPaymentCreationPopup_PW-1, #RecurringPaymentGridView, #ACCRequestGrid {
    border-color: #10315A !important;
}
div[id*="PopUp_"] .dxpc-header, div[id*="Popup_"] .dxpc-header, td[class^="dxgvHeader_"], div[id*="Dialog_"] .dxpc-header {
    background-color: #143E74;
}

element.style {
    border-top-width: 0px;
    border-left-width: 0px;
}
.mainContentPane table tbody tr td {
    border-color: #10315A;
}
.mainContentPane, .mainContentPane table, .mainContentPane table tbody tr td, option {
    font-size: 14px;
}
.mainContentPane h1, .mainContentPane h2, .mainContentPane h3, .mainContentPane table, div[class*='dxflFormLayout_'], .mainContentPane table tbody tr td, option {
    font-family: Arial,Helvetica,sans-serif !important;
}
div[id*="PopUp_"] .dxpc-header, div[id*="Popup_"] .dxpc-header, td[class^="dxgvHeader_"], div[id*="Dialog_"] .dxpc-header {
    background-color: #11315a;
}
.resetPwd a, div[id*="PopUp_"] .dxpc-header, div[id*="Popup_"] .dxpc-header, td[class^="dxgvHeader_"], div[id*="Dialog_"] .dxpc-header, td[class^="dxgvHeader_"] table td, div[id*="PopUp_"] .dxpc-header div, div[id*="Popup_"] .dxpc-header div, div[id*="Dialog_"] .dxpc-header div, .login-form .field label {
    color: #FFFFFF;
}
.mainContentPane table tbody tr td {
    border-color: #10315A;
}.mainContentPane input[type="text"][class^="dxeEditArea_"], .mainContentPane input[type="password"][class^="dxeEditArea_"] {
    width: 100%;
    background-color: white !important;
}
.header {
    background: rgba(0,0,0,.9);
}
.banner-bg {
    background: #333333;
    height: 371px;
}
.footer-container {
    background: #333333;
    border-top: 5px solid #143e74;
}
.header .logo p, .header .logo a {
    color: #FFFFFF !important;
}
.logoutSection {
    color: #FFFFFF;
}
.footerEmailLinkColor {
    color: #ffffff!important;
}
.mainContentPane {
    background-color: rgba(0,0,0,.9);
}


/*menu arrow icon*/

.dxm-popOut {
    margin-top: 3px;
    width: 25px;
    height: 11px !important;
    background: url(../../../../Content/css/Images/aroow_bottom.png) 0 0;
}


/*calendar*/

table.dxscControl_CommunityBlue, #schCalendar td.dxscDateCellHeader_CommunityBlue, #schCalendar td.dxscTodayCellHeader_CommunityBlue, #schCalendar td.dxscDateCellBody_CommunityBlue, #schCalendar td[class*='dxscTimeCellBody_'], #schCalendar td[class*='dxscTimelineCellBody_'] {
    border-color: #143E74 !important;
}
#schCalendar td.dxscTodayCellHeader_CommunityBlue, #schCalendar td[class*='dxscAlternateTimelineDateHeader_'], #schCalendar td[class*='dxscAlternateDateHeader_'] {
    background: #143E74 !important;
}
#flCalendarBD_0, #HOImageGallery_CCell {
    background-color: white !important;
}

div.dxflGroupBox_CommunityBlue {
    border: 1px Solid #9F9F9F !important;
}
td[class*="dxflGroupCell_"], div[class*="dxflGroupBox_"], .dxmLite_CommunityBlue .dxm-popup .dxm-gutter {
    background: none !important;
    border: none;
}
.dxflGroupBox_CommunityBlue {
    display: table !important;
    border-collapse: separate !important;
    width: 100% !important;
    border: 1px Solid #9F9F9F!important;
    border-radius: 3px !important;
    padding: 0 0 12px !important;
    margin: 10px 0 !important;
}
.payment-process fieldset.ui-widget-content label, .dxflNestedControlCell_CommunityBlue {
    color: #4E4E4E !important;
}

.dxWeb_mHorizontalPopOut_CommunityBlue {
    margin-top: -19px !important;
}


/*Contact us*/

.mainContentPane table tbody tr td {
    border-color: #10315A;
}
#UserInformationForm, #ContactUsForm, #flUserInfo, #PaymentForm {
    padding: 1%;
}
td[class*="dxflGroupCell_"], div[class*="dxflGroupBox_"], .dxmLite_CommunityBlue .dxm-popup .dxm-gutter {
    background: none !important;
    border: none;
}
div.dxflGroupBox_CommunityBlue {
    border: 1px Solid #143e73 !important;
}
td[class*="dxflGroupCell_"], div[class*="dxflGroupBox_"], .dxmLite_CommunityBlue .dxm-popup .dxm-gutter {
    background: none !important;
    border: none;
}
.dxflGroupBox_CommunityBlue {
    display: table !important;
    border-collapse: separate !important;
    width: 100% !important;
    border: 1px Solid #9F9F9F!important;
    border-radius: 3px !important;
    padding: 0 0 12px !important;
    margin: 10px 0 !important; 
}
.registration-heading  {
    background-color: White !important;
    color: #232222;
}

td[class*="dxflGroupCell_"], div[class*="dxflGroupBox_"], .dxmLite_CommunityBlue .dxm-popup .dxm-gutter {
    background: none !important;
    border: none;
}
.mainContentPane table td[id*="ContactUsForm_"] div.dxflItem_CommunityBlue {
    color: #333 !important;
}
.mainContentPane h1, .mainContentPane h2, .mainContentPane h3, .mainContentPane table, div[class*='dxflFormLayout_'], .mainContentPane table tbody tr td, option {
    font-family: Arial,Helvetica,sans-serif !important;
}
/*#ContentBody a {
    color: #0000ff;
    text-decoration: underline;
}*/
.dxflRequired_CommunityBlue {
    color:white !important;
    font-style: normal;
}
input[type="text"][class^="dxeEditArea_"], input[type="password"][class^="dxeEditArea_"], textarea {
    color: #4A4747;
    background: #FFF !important;
}
.mainContentPane input[type="text"][class^="dxeEditArea_"], .mainContentPane input[type="password"][class^="dxeEditArea_"] {
    width: 100%;
    background-color: white !important;
}
.dxmLite_CommunityBlue .dxm-main{
    border: 0px !important;
    padding: 0px !important;
    background: #143E74;
}

/*--*/
.back-color{
   background: #143E74;
}
/*Body Content*/

.body-content{
    background-color:#000;
}
.top-new{
   background: rgb(255, 255, 255) !important;
}
/*top menu*/
.nav > li > a:hover, .nav > li > a:visited, .nav > li > a:focus, .nav > li > a:active {
     background-color: #0075e0 !important;
}
 .dropdown-menu > li > a:hover,  .dropdown-menu > li > a:visited,  .dropdown-menu > li > a:focus,  .dropdown-menu > li > a:active {

     background-color: #0075e0 !important;
}
.dropdown-menu > li > a {
      color: #E5E5E5 !important;
}

.custom-table th:first-child {
    border-left: 1px solid #102f56;
}

.custom-table-new {
    border-bottom: 3px Solid #102f56;
    border-right: 1px solid #102f56;
    border-top: 1px solid #102f56;
    background-color: #143e74;
    color: white;
    padding: 6px;
}
.custom-table-table th {
    border-bottom: 3px Solid #102f56;
    border-right: 1px solid #102f56;
    border-top: 1px solid #102f56;
    background-color: #143e74;
    padding: 6px;
      color: white;
}
.board-header-background-color {
    background-color: #dedede;
}

.board-h2class {
    color: #39332e !important;
    font-size: 14px;
    font-weight: bold;
    margin: 3px 3px 3px 0px;
}
.board-background-color {
    background-color: #FFFFFF !important;
    color: #000000;
}
.doc-tablebordered {
    width: 100%;
    border: 1px solid #9F9F9F !important;
    background-color: #FFFFFF !important;
    color: #000000;
}
.document-file-anchor-color {
    text-decoration: none !important;
    color: inherit !important;
}
.table-MiscPayment {
    background-color: white !important;
    color: black !important;
}
.grd-header-Color {
    color: #ffffff;
    background-color: #10315A;
}
span[class*="dxflGroupBoxCaption_"] {
    background-color: White !important;
    color: #11315a !important;
    font-weight: normal;
}
label{
        font-weight: normal !important;
}
.dxeRadioButtonList_CommunityBlue, .dxeCheckBoxList_CommunityBlue {
    border: 1px Solid #9F9F9F;
    background: none !important;
}
.dxflFormLayout_CommunityBlue, .dxflCaptionCell_CommunityBlue, .dxflNestedControlCell_CommunityBlue, div.dxflItem_CommunityBlue {
    font: 12px Tahoma,Geneva,sans-serif;
    color: inherit !important;
}
#UserInformationForm, #ContactUsForm, #flUserInfo, #PaymentForm {
    padding: 1%;

}
#flMainGalleryForm, #frmDirectory {
    padding-top: 15px;
    background-color: white !important;
    width:100%;
}

.dxtcLite_CommunityBlue > .dxtc-content {
    font: 12px Tahoma,Geneva,sans-serif;
    color: black;
    background: #fff !important;
}
.dxtcLite_CommunityBlue > .dxtc-stripContainer .dxtc-text, .dxtcLite_CommunityBlue > .dxtc-stripContainer .dxtc-leftIndent, .dxtcLite_CommunityBlue > .dxtc-stripContainer .dxtc-rightIndent {
    background: #ffffff !important;
}
.payment-process fieldset.ui-widget-content{
        background: #ffffff !important;
}
.payment-process fieldset.ui-widget-content legend{
    background: #ffffff !important;
}
legend{
    font-size:12px !important;
    font-weight:bold !important;
}
.dxbButton {
    color: white !important;
    border: 1px solid #10315a !important;
    background: #10315a !important;
}


.dxgvHeader, .dxgvHeader table {
    color: white !important;
}

.dxgvHeader {
    border: 1px Solid #9F9F9F !important;
    background-color: #11315a !important;
}

.dxflGroupBoxCaption {
    color: #11315a !important;
}

.dxpcLite .dxpc-header {
    color: #ffffff !important;
    background-color: #11315a !important;
}
.viewblue{
    vertical-align: -webkit-baseline-middle;
}

.custom-table tr th{
    background-color: #11315a !important;
    color: #ffffff;
}

@supports (-ms-ime-align:auto) {
    div.dxb {
        padding-left: 0px !important;
        padding-right: 9px !important;
        padding-top: 2px !important;
        margin-bottom: 8px !important;
    }
}

@-moz-document url-prefix() {
     div.dxb {
        padding-left: 5px !important;
        padding-right: 9px !important;
        padding-top: 2px !important;
        margin-bottom: 8px !important;
    }
}


.tab_btn_message_center {
    border-radius: 4px 4px 0 0;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 11px 20px;
    background: #ccc;
    color: #000;
    border: 0px;
    outline: 0px;
}

.active_message_center {
    border-radius: 4px 4px 0 0;
    display: inline-block;
    margin: 0 0 -1px;
    padding: 11px 20px;
    background-color: #143e74 !important;
    color: #fff;
    border: 0px;
    outline: 0px;
}

.dxflFormLayout_CommunityBlue {
    display: table;
    background: #ffffff !important;
}

.dxflNestedControlCell_CommunityBlue {
    height: auto !important;
}

.dxflGroupBox_CommunityGreen > .dxflGroup_CommunityBlue {
    margin-top: 0px !important;
}
.dxflGroupBox_CommunityBlue > .dxflGroup_CommunityBlue {
    margin-top: 0px !important;
}

.dxflGroupCell_CommunityBlue {
    padding: 0 8px;
    background: #ffffff !important;
}

.dxflHelpText_CommunityBlue {
    color: #9F9F9F !important;
    font: 11px Tahoma,Geneva,sans-serif;
}

.dxflRequired_CommunityBlue {
    color: red !important;
    font-style: normal;
}
.Print-Btn {
    color: #fff !important;
    background-color: #10315a !important;
    border-color: #10315a !important;
    border-radius: 0px !important;
    font: 12px Tahoma, Geneva, sans-serif;
    font-weight: normal !important;
    border-radius: 0px !important;
    width: auto;
    height: auto !important;
    padding: 6px 15px 6px !important;
    text-decoration: none !important;
    float: left;
}

.make-quick-payment {
    border: none !important;
    background: #10315a !important;
    padding: 6px 8px !important;
    cursor: pointer;
    box-shadow: none !important;
    color: #FFF;
    display: inline-block;
    font: 12px Tahoma, Geneva, sans-serif;
}

    .make-quick-payment:hover {
        color: #FFF;
        text-decoration: none;
    }

    .make-quick-payment:visited {
        color: #FFF;
        text-decoration: none;
    }

.resetPasswordSection1 h1 {
    color: #FFF !important;
}

.resetPasswordSection1 label {
    color: #FFF !important;
}
.payment-print-btn {
    text-align: center !important;
    line-height: 1px !important;
    vertical-align: top !important;
    padding: 13px !important;
    padding-top: 12px !important;
}
#btnViewAmenityPhoto {
    color: #ffffff;
    background-color: #10315a !important;
    border-color: #10315a !important;
    font: 12px Tahoma, Geneva, sans-serif !important;
    height: 27px !important;
    border-radius: 0px !important;
    padding: 3px 15px 3px !important;
}
.btn-success {
    color: white !important;
    border: 1px solid #143E74 !important;
    background: #143E74 !important;
    border-radius: 0px !important;
}
.btn-default {
    border-radius:0px !important;
}
#boardAccViewNew {
    padding: 20px !important;
}
.resetPasswordSection1 h2, .resetPasswordSection1 ul, .resetPasswordSection1 li {
    color: #ffffff !important;
}
.complete-reservation {    
    padding: 10px 15px;
    text-align: center;
    font-weight: 600;
}
.btn-default:hover, .btn-default:active, .open .dropdown-toggle.btn-default {
    color: #fff !important;
    background-color: #2a5994 !important;
    border-color: #2a5994 !important;
}
@media only screen and (max-width:1024px) {
    #UserInformationForm_7_3 .eye-position {
        left: 445px;
        top: 1818px;
    }

    #UserInformationForm_7_5 .eye-position {
        left: 445px;
        top: 1853px;
    }
}
@media only screen and (max-width:800px) {
    #UserInformationForm_6_3 .eye-position {
        left: 460px;
        top: 1479px;
    }

    #UserInformationForm_6_5 .eye-position {
        left: 460px;
        top: 1515px;
    }
}
.onoffswitch-inner:before {
    background-color: #143E74 !important;
}
.onoffswitch-inner:after {
    background-color: #ccc !important;
}
/************************** One time payment tab active class ****************************/
#divAIOneTimePayment .nav-tabs > li.active > a {
    color: #fff !important;
    background: #10315a !important;
    border: 0px solid #dddddd;
    border-bottom-color: transparent;
}

    #divAIOneTimePayment .nav-tabs > li.active > a:hover {
        color: #fff !important;
        background: #10315a !important;
        border: 0px solid #dddddd;
        border-bottom-color: transparent;
    }
/************************** One time payment tab active class End ************************/
.neighborhoodnews-link, .neighborhoodnews-link:hover {
    border-radius: 0px !important;
    background: #10315a !important;
    border: #10315a !important;
}
/* CEPHAI CHAT CSS */

.cephai {
    background: #143E74;
    color: #fff;
}

.cephai-div {
    background: #fff;
    border: 1px solid #143E74;
}

.cephai-div-header {
    background: #143E74;
}

.cephai-close-btn {
    background: #143E74;
    color: #fff;
}
.cephai-logo-icon {
    color: #143E74 !important;
}

.chatbycinc-img i {
    color: #143E74 !important;
}
/* CEPHAI CHAT CSS-END */



/* Payment Assessment View May-2025*/
.highlight-box {
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
    padding:25px 15px;
    margin-bottom: 15px;
    border-radius: 6px;
}

.current-balance {
    font-size: 36px;
    font-weight: 600;
}

.current-balance-sub {
    font-size: 18px;
    font-weight: 600;
}

.sub-label {
    font-size: 12px;
    font-weight: normal;
    margin: 10px 0px
}

#PaymentAssessmentView .btn-outline-primary {
    font-size: 14px !important;
    color: #143E74 !important;
    border-color: #143E74 !important;
    background: #fff !important;
}

    #PaymentAssessmentView .btn-outline-primary:hover {
        color: #fff !important;
        background-color: #143E74 !important;
    }

#PaymentAssessmentView .btn-xs {
    padding: 3px 15px !important;
}

.block-header {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 15px;
}

.card-header {
    font-size: 20px;
    font-weight: 700;
}

.outline-card {
    border: 1px solid #ccc;
    padding: 15px;
    border-radius: 6px;
    margin-bottom: 20px;
}

#default-Modal .modal-content {
    border-radius: 8px !important;
}
/* Payment Assessment View May-2025 END*/